A 
{
	text-decoration: none;
}
A:link 
{
  color: white; 
  text-decoration: none;
}
A:visited 
{
  color: white; 
	text-decoration: none;
}
A:hover 
{
  color: yellow; 
  text-decoration: underline;
}
IMG.bullet
{
  margin-bottom: 2;
}
IMG.outline
{
  margin-bottom: 0;
  border-color: yellow;
  border-width: 1;
}
BODY 
{
  background-color: black; 
  margin-left: 0; 
  margin-right: 0;
  margin-top: 1;
  margin-bottom: 0;
  color: white;
}
DIV
{
  width: 150;
  top: 4;
  position: absolute;
  background-color: navy;
  font-family: couriernew;
  color: gold; 
  font-size: 11pt;
}
SPAN.startStop
{
  position: relative;
  background-color: navy;
}
SPAN.timer
{
  position: relative;
  background-color: navy;
}
SPAN.picTextDate
{
  width: 500;
  position: relative;
  background-color: slategray;
}
#pictures
{
  display: none;
  background-color: slategray;
}
.title 
{
  font-family: couriernew;
  color: white; 
  font-size: 35pt;
}
.default
{
  font-family: couriernew;
  color: white; 
  font-size: 11pt; 
}
.info 
{
  font-family: couriernew;
  color: gold; 
  font-size: 11pt; 
}
.header
{
  font-family: couriernew;
  color: white;
  font-size: 11pt;
  font-weight: bold;
}
.paragraph
{
  padding-left: 4;
  padding-right: 4;
  font-family: couriernew;
  color: white; 
  font-size: 11pt;
  text-align: justify; 
}
	
